.banner {
    height: 3.21rem;
    background: url("https://new.cdn.multi-masters.com/hycs/service/banner.jpg");
    background-size: 100% 100%;
}

.banner-t {
    padding-top: .6rem
}

/* our */
.our {
    height: 5rem;
    padding: 0 3.6rem;
    display: flex;
    align-items: center;
    justify-content: left;
}

.our img {
    width: 4.07rem;
}

.our-right .tit_h3 {
    font-size: 0.36rem;
    font-family: Ebrima;
    font-weight: bold;
    color: #222E56;
    line-height: 0.6rem;
    padding: 0.3rem 0;
}

.our-right p {
    font-size: 0.24rem;
    font-family: Arial;
    font-weight: 400;
    color: #748DC5;
    line-height: 0.4rem;
}

.our-right .btn {
    background: #748DC5;
    border-radius: 0.3rem;
    -webkit-border-radius: 0.3rem;
    -moz-border-radius: 0.3rem;
    -ms-border-radius: 0.3rem;
    -o-border-radius: 0.3rem;
    font-size: 0.24rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    margin-top: 0.5rem;
    padding: 0.1rem 0.4rem;
}

/* wat */
.wat {
    width: 100%;
    background-image: url("https://new.cdn.multi-masters.com/hycs/service/wat-bg.jpg");
    background-size: 100% 6.9rem;
    background-repeat: no-repeat;
}

.wat>span {
    font-size: 0.26rem;
    font-family: Arial;
    font-weight: 400;
    color: #67B7E4;
    line-height: 0.4rem;
    text-align: center;
    display: block;
    padding-top: 0.5rem;
}

.wat>.tit_h3 {
    font-size: 0.36rem;
    font-family: Arial;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 0.7rem;
    text-align: center;
    padding-top: 0.8rem
}

.wat>p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.32rem;
    text-align: center;
    margin: 0 5.5rem;
}

.wat>img {
    width: 2.9rem;
    display: block;
    margin: 0 auto;
    margin-top: 0.4rem;
}

.wat ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 3.78rem;
    margin-top: 0.1rem;
}

.wat ul li {
    position: relative;
    width: 24%;
    height: 1.24rem;
    cursor: pointer;
}

.wat ul li .war-text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 11;

}

.wat ul li .bg-image {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;

}

.bg-color {

    position: absolute;
    z-index: 2;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
}

.wat ul li:hover .bg-color {
    /*background: rgba(116, 141, 197, 0.85);*/
}

.war-text>div {
    padding-left: 0.24rem;
}

.war-text .tit_h3 {
    font-size: 0.24rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.4rem;
    white-space: nowrap
}

.war-text p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    padding-right: 0.2rem;
}

.war-text img {
    height: 0.37rem;
    margin-right: 0.15rem
}

/* opp */
.opp {
    margin: 0.3rem 3.78rem;
    background: #1b4075;
    padding: 0 0.41rem;
    padding-bottom: 0.67rem;
}

.opp-top {
    display: flex;
    align-items: top;
    padding-top: 0.44rem;
    justify-content: space-between;
    padding-bottom: 01rem;
}

.opp-image {
    position: relative;
    height: 2.37rem;
    width: 35%;
}

.opp-image img {
    height: 2.37rem;
    width: 3.91rem;
}

.opp-image .opp-vid {
    position: absolute;
    height: 0.41rem;
    width: 0.47rem;
    top: 50%;
    left: 50%;
    margin-top: -0.205rem;
    margin-left: -0.235rem;
    cursor: pointer;
}

.opp-text {
    width: 60%;
}

.opp-text .tit_h3 {
    font-size: 0.24rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.8rem;
    position: relative;
    padding-left: 0.2rem;
}

.opp-text .tit_h3::before {
    position: absolute;
    content: "";
    top: 50%;
    margin-top: -0.1rem;
    background: #7DB0D6;
    left: 0;
    width: 0.08rem;
    height: 0.2rem;
    border-radius: 0.04rem;
    -webkit-border-radius: 0.04rem;
    -moz-border-radius: 0.04rem;
    -ms-border-radius: 0.04rem;
    -o-border-radius: 0.04rem;
}

.opp-text p {
    font-size: 0.2rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.3rem;
}

.qpl {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.qpl li {
    width: 32%;
}

.qpl li>div {
    width: 100%;
    height: 100%;
    position: relative;
}

.imag-bg {
    position: absolute;
    top: 50%;
    left: 44%;
    height: 0.46rem;
    margin-top: -0.23rem;
    z-index: 111;
}

.qpl li p {
    font-size: 0.24rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.8rem;
    text-align: center;
}

.qpl li:hover p {
    color: #67B7E4;
}

.but {
    width: 4.5rem;
    /* height: 0.6rem; */
    background: #67B7E4;
    border-radius: 0.3rem;
    -webkit-border-radius: 0.3rem;
    -moz-border-radius: 0.3rem;
    -ms-border-radius: 0.3rem;
    -o-border-radius: 0.3rem;
    margin: 0 auto;
    display: block;
    margin-top: 0.6rem;
    font-size: 0.3rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
}


/* npd */

.npd {
    height: 15.64rem;
    position: relative;
}

.npd .tit_h2 {
    font-size: 0.36rem;
    font-family: Ebrima;
    font-weight: bold;
    color: #222E56;
    line-height: 0.4rem;
    text-align: center;
    padding-top: 1.2rem;
    padding-bottom: 0.7rem;
}

.npd-center {
    height: 11.7rem;
    width: 6.36rem;
    /* margin: 0 auto; */
    position: relative;
    margin-left: 6.3rem;
}

.npd-center img {
    height: 100%;
    width: 100%;
}

.npd-center p {
    position: absolute;
    bottom: .5rem;
    text-align: center;
    width: 2.9rem;
    left: 27%;
    font-size: 0.2rem;
    font-family: Arial;
    font-weight: 400;
    color: #FEFEFE;
    line-height: 0.34rem;
}

.npd li {
    display: flex;
    align-items: center;
}

.npd ul {
    position: absolute;
    width: 5rem;
    z-index: -1;
}

.npd li img {
    margin-right: 0.4rem;
}

.npd li .img-th {
    width: 0.4rem;
}

.npd li .tit_h3 {
    font-size: 0.56rem;
    font-family: Arial;
    font-weight: 600;
    color: #7DB0D6;
    line-height: 0.6rem;
    font-style: italic;
}

.npd li p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #333333;
    line-height: 0.5rem;
}

.npd li div {
    width: 80%;
}

.npd li div div {
    border: 1px dashed rgba(230, 230, 230, 1);
    height: 1px;
    width: 100%;
}

.npd .npd-left {
    top: 5.5rem;
    left: 3rem;
}

.npd .npd-left li {
    margin-top: 1.8rem;
    margin-right: 0.6rem;
}

.npd .npd-right li {
    margin-top: 1.04rem;
    margin-left: 0.1rem;
}

.npd .npd-right li img {
    margin-left: 0.4rem;
}

.npd .npd-right li p {
    text-align: right;
}

.npd .npd-right li .tit_h3 {
    text-align: right;
}

.npd .npd-right {
    top: 8rem;
    right: 3rem;
}

@media screen and (min-width: 320px) and (max-width: 880px) {
    .npd .tit_h2 {

        padding: 0.8rem 2rem;
    }

    .banner {
        height: 4.21rem;
    }

    .npd-center {
        margin: 0 auto;
    }

    .npd .npd-left {
        left: 0.2rem;
    }

    .npd .npd-right {
        right: 0.01rem;
    }

    .npd-center p {
        font-size: 0.16rem;
        bottom: 0.5rem;
        /* line-height: 0.39rem; */
    }

    .banner-t {
        padding-top: 1.2rem;
    }

    .our,
    .wat ul {
        padding: 0 4%;
    }

    .wat {
        background-size: 100% 9.9rem;
    }

    .wat>p,
    .opp {
        margin: 0 4%;
        line-height: 0.6rem;
    }

    .wat ul {
        margin-top: 1rem;
    }

    .wat ul li {
        width: 48%;
        margin-bottom: 0.4rem;
        height: 2.4rem;
    }

    .opp-text p {
        line-height: 0.6rem;
    }

    .war-text .tit_h3,
    .war-text p {
        line-height: 0.6rem;
    }

    .npd-center p {
        top: 5rem;
        width: 5.9rem;
        left: 3%;
        color: #000;
    }

    .npd .npd-left li {
        margin-top: 1.6rem
    }

    .npd .npd-left {
        top: 14.5rem;
        left: 1.2rem;
    }

    .npd .npd-right {
        right: 1.01rem;
        top: 14rem;
    }

    .npd {
        height: 21.64rem;
    }
}